
/* ========================= */
/* 전체 공통 */
/* ========================= */

/* API 커스텀 */

.event-benefit-template .c-product__name sup {
    vertical-align: baseline;
    font-size: inherit;
}

.event-benefit-template .wrap--black .c-product__item {
    background-color: #000;
}
.event-benefit-template .wrap--black .c-product__visual {
    border:solid 1px #fff;
    background: #fff;
}
.event-benefit-template .wrap--black .c-product__model-id {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__brand-name {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__name {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__price-list * {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__sold-out-icon {
    color: #fff;
}
.event-benefit-template .wrap--black .c-product__sold-out-icon::before {
    filter: contrast(0);
}

.event-benefit-template .wrap--black .c-product__item:has([data-home-style-product="G25070000977"]) .c-product__visual {
    background-color: #fff;
}
/* // API 커스텀 */


/* 커스텀 슬라이드 */
@media screen and (max-width: 767px) {
    .event-benefit-template .custom-scroll-slider__scrollbar-track{
        height: max(2px, calc(2 / 390 * 100vw));
    }
}
/* // 커스텀 슬라이드 */

/* 탭 */
.event-benefit-template .c-tab--round .c-tab__item {
    border:solid 1px #111;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .c-tab--round {
        margin-bottom: calc(24 / 390 * 100vw);
    }
    .event-benefit-template .c-tab--main-sticky{
        transform: translateZ(0) translateY(-1px);
    }
}
.event-benefit-template .c-tab--main-switch.c-tab--bg-black {
    .c-tab__list{
        max-width: 100%;height:50px;margin:0;border-bottom: none;
        @media screen and (max-width: 767px) {
            padding:0;        
            height: calc(44 / 390 * 100vw);
            column-gap: 0;
        }
        .c-tab__item {
            .c-tab__button{
                font-size: 18px;
                @media screen and (max-width: 767px) {
                    font-size: calc(14 / 390 * 100vw);   
                }
            }
            &.active{
                .c-tab__button{
                    background-color: #000;
                    color: #fff;
                }
                &::after{
                    display: none;
                }
            }
        }
    }
}
.event-benefit-template .c-tab--round.line--black .c-tab__item{
    border-color: #000;
}
.event-benefit-template .c-tab--main-sticky.c-tab--bottom-line-black .c-tab__inner{
    border-top: solid 1px #eff0f2;
    border-bottom: solid 1px #eff0f2;
    .c-tab__list{
        margin: 0;
        max-width: 100%;
        gap: 0 80px;
        border:0 none;
        width: auto;
        .c-tab__item{
            flex: none;
        }
        .c-tab__item.active .c-tab__button{
            position: relative;
        }
        .c-tab__item.active .c-tab__button::after {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 2px;
            content: "";
            background-color: #111;
        }
        
        @media screen and (max-width: 767px) {
            gap:0;
            padding:0;
            .c-tab__item .c-tab__button{
                padding:0 calc(40 / 390 * 100vw);  
            }

        }
    }
}
/* // 탭 */


/* 검정 배경 */
.event-benefit-template .wrap--black {
    background-color:#000;
}
.event-benefit-template .wrap--black .c-title__main-title {
    color: #fff;
}
.event-benefit-template .wrap--black .c-title__main-title--small{
    color: #fff;
}
.event-benefit-template .wrap--black .c-title__desc{
    color: #a9a8a9;
}
.event-benefit-template .wrap--black .custom-scroll-slider__scrollbar-track{
    background-color: #666;
}
.event-benefit-template .wrap--black .custom-scroll-slider__scrollbar-thumb{
    background-color: #fff;
}
.c-custom-accordion__btn::after{
    display: none;
}
.ha-more-benefits .c-custom-accordion__btn.btn--round{
    width: 260px;
    border-radius: 200px;
    border: 1px solid #818181;
    background: none;
    scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + 58px); /* gt.yang : 58px : 3depth sticky 탭 높이 */
}
.ha-more-benefits .c-custom-accordion__btn.btn--round .c-button__icon--arrow-down{
    width: 16px;
    height: 16px;
    background: url("/kr/event/2026/03/23_kitchen_week/resources/icon-accordion-arrow-down-black.svg") no-repeat center ;
    transform: rotate(0);
}
.event-benefit-template .wrap--black .c-toggle__btn{
    color: #fff;
}
.event-benefit-template .wrap--black .c-toggle__btn--text::after {
    filter: invert(1);
}
.event-benefit-template .wrap--black .c-toggle__btn.c-toggle__btn--no-arr{
    padding:0;
    border-bottom: 1px solid #fff;
}

.event-benefit-template .wrap--black .c-tab--round .c-tab__button{
    color: #fff;
    border-radius: 100px;
    font-weight: 500;
    border: 0.5px solid #ffff;
}
.event-benefit-template .wrap--black .c-tab--round .c-tab__item.active .c-tab__button,
.event-benefit-template .wrap--black .c-tab--round.is-before-area .c-tab__item:first-child .c-tab__button,
.event-benefit-template .wrap--black .c-tab--round.is-after-area .c-tab__item:last-child .c-tab__button{
    background-color: #fff;
    font-weight: 500;
    color: #000;
}
.event-benefit-template .wrap--black .c-tab--switch-small-txt .c-tab__item.active .c-tab__button{
    color: #fff;
}
.event-benefit-template .wrap--black .c-tab--switch-small-txt .c-tab__item + .c-tab__item{
    position: relative;
}
.event-benefit-template .wrap--black .c-tab--switch-small-txt .c-tab__item + .c-tab__item::before{
    content:'';
    display: block;
    width: 2px;
    height: 2px;
    border-radius: 100%;
    background: #646870;
}
@media screen and (max-width: 767px) {
    .ha-more-benefits .c-custom-accordion__btn.btn--round{
        width: calc(186 / 390 * 100vw);
    }
    .ha-more-benefits .c-button__icon--arrow-down{
        width: calc(16 / 390 * 100vw);
        height: calc(16 / 390 * 100vw);
    }
}
/* // 검정 배경 */ 

/* 타이틀 영역이 화면 전체를 차지하는 변형 영역 */
.event-benefit-template .wrap--strain .article__inner{
    max-width: 100%;
    padding-inline: 0;
}.event-benefit-template .wrap--strain .article__inner:not([class*="padding-t--"]){
    padding-top: 0;
}
@media screen and (max-width: 1165px) {
    .event-benefit-template .wrap--strain .article__inner .article__content-area{
        padding: 0 10px calc(80 / 1165 * 100%);
    }
}
@media screen and (max-width: 767px) {
    .event-benefit-template .wrap--strain .article__inner .article__content-area{
        padding: calc(24 / 390 * 100vw) 0 0;
    }
}
/* // 타이틀 영역이 화면 전체를 차지하는 변형 영역 */

/* 타이틀 */
.event-benefit-template .c-title-area {
    margin-bottom: 16px;
}
.event-benefit-template .c-title__main-title--big {
    font-size: 32px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.64px;
}
.event-benefit-template .c-title__main-title--small {
    padding-top: 16px;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.36px;
}
.event-benefit-template .c-title__desc{
    color: #5d5d5d;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .c-title-area {
        margin-bottom: calc(16 / 390 * 100vw);
    }
    .event-benefit-template .c-title__main-title--big {
        font-size: calc(26 / 390 * 100vw);
        font-weight: 700;
        letter-spacing: calc(-0.52em / 26);
    }
    .event-benefit-template .c-title__main-title--small {
        padding-top: calc(16 / 390 * 100vw);
        font-size: calc(22 / 390 * 100vw);
        font-weight: 700;
        letter-spacing: calc(-0.44px / 22);
    }
    .event-benefit-template .c-title__desc{
        font-weight: 600;
    }
}
/* // 타이틀 */


/* 가전 - 리빙위크 혜택 미리보기 */
.event-benefit-template .ha-benefit-preview .article__inner {
    padding-bottom: 0;
}
.event-benefit-template .ha-benefit-preview__btn {
    position: absolute;
    width: 13%;
    height: 20%;
    opacity: 0;
}
.ha-benefit-preview__btn--ha-discount-coupon {
    top: 75%;
    left: 3%;
}
.ha-benefit-preview__btn--ha-coupon {
    top: 75%;
    left: 23.3%;
}
.ha-benefit-preview__btn--limited-price {
    top: 75%;
    left: 43.5%;
}
.ha-benefit-preview__btn--coupon-pack {
    bottom: 4.5%;
    left: 63.8%;
    
}
.ha-benefit-preview__btn--shinhancard {
    bottom: 4.5%;
    left: 84%;
}

.coupon-benefits-list{
    display: flex;
    flex-wrap: wrap;
    gap: 24px 19px;
}
.coupon-benefits-list li{
    width: calc(369/1146 * 100%);
    position: relative;
}
.coupon-benefits-list li .coupon-benefits__btn{
    position: absolute;
    display: block;
    top:0;
    right:0;
    width: 19%;
    height: 100%;
    background-color: transparent;
    border:0 none;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .ha-benefit-preview__btn {
        width: 42%;
        height: 10%;
    }
    .ha-benefit-preview__btn--ha-discount-coupon{
        top: 22%;
        left: 6%;
    }
    .ha-benefit-preview__btn--ha-coupon {
        top: 22%;
        left: 52.5%;
    }
    .ha-benefit-preview__btn--limited-price {
        top: 56%;
        left: 6%;
    }
    .ha-benefit-preview__btn--coupon-pack {
        bottom: 34%;
        left: 52%;
        
    }
    .ha-benefit-preview__btn--shinhancard {
        bottom: 0%;
        left: 6%;
    }
    .event-benefit-template {
        .payment-benefits-area{
            background: #E3E0DC;
            margin:calc(20/390*100vw) calc(20/390*100vw) 0;
            padding: calc(24/390*100vw);
            border-radius: calc(16/390*100vw);
        .c-title-area{
            margin:0 0 calc(12/390*100vw);
        }
        .c-title__main-title--small{padding:0;}
        }
    }
}
.payment-benefits__btn{position:absolute;}
.payment-benefits__btn.shinhan-benefit-preview__btn{
    left: 4%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 4%;
    height: 9%;
}
.payment-benefits__btn.shinhan-more__btn{
    left: 14%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 6%;
    height: 9%;
}
.payment-benefits__btn.digiroca-more__btn{
    left: 32.8%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 5%;
    height: 9%;
}
.payment-benefits__btn.hyundai-more__btn{
    left: 50.8%;
    bottom: 0;
    margin-bottom: calc(60 / 1380 * 100%);
    width: 5%;
    height: 9%;
}

@media screen and (max-width: 767px) {

    .event-benefit-template .kitchen-week-guide .custom-scroll-slider__content-wrapper {
        margin: 0;
        column-gap: 0;
    }
    .event-benefit-template .kitchen-week-guide .custom-scroll-slider__item {
        min-width: calc(320 / 390 * 100vw);
        padding: 0;
    }
    .event-benefit-template .kitchen-week-guide .custom-scroll-slider__item {
        padding-left: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .kitchen-week-guide .custom-scroll-slider__item:last-child {
        padding-right: calc(20 / 390 * 100vw);
        min-width: calc(340 / 390 * 100vw);
    }
    .event-benefit-template .kitchen-week-guide .custom-scroll-slider__nav-button--next {
        right: calc(54 / 390 * 100vw);
    }
    
    .coupon-benefits-list{
       flex-direction: row;
        gap:calc(8 / 390 * 100vw) 0;
        margin: 0 calc(20 / 390 * 100vw);
    }
    .coupon-benefits-list li{
        width: 100%;
    }
    .coupon-benefits-list li .coupon-benefits__btn{
        width: 22%;
    }
    .payment-benefits__btn.shinhan-benefit-preview__btn{
        left: 33.5%;
        bottom: calc(322 / 390 * 100vw);
        margin-bottom: 0;
        width: 15%;
        height: 6%;
    }
    .payment-benefits__btn.shinhan-more__btn{
        left: 50.5%;
        bottom: calc(322 / 390 * 100vw);
        margin-bottom: 0;
        width: 24%;
        height: 6%;
    }
    .payment-benefits__btn.digiroca-more__btn{
        left: 33.5%;
        bottom: calc(222 / 390 * 100vw);
        margin-bottom: 0;
        width: 18%;
        height: 6%;
    }
    .payment-benefits__btn.hyundai-more__btn{
        left: 33.5%;
        bottom: calc(122 / 390 * 100vw);
        margin-bottom: 0;
        width: 18%;
        height: 6%;
    }
    
    .event-benefit-template .c-toggle__btn--text.btn--text-mo-bold{font-weight: 600;}
}

/* // 가전 - 리빙위크 혜택 미리보기  */



/* 커스텀 아코디언 */
#sticky-2depth-tab-ha-benefit-preview-panel-01 .c-custom-accordion__area {
    scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + 58px); /* gt.yang : 58은 2depth sticky 높이 */
}
#sticky-2depth-tab-home-style-panel-01 .c-custom-accordion__area {
    scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + 58px); /* gt.yang : 58은 2depth sticky 높이 */
}

/* .c-custom-accordion[data-accordion-toggle="true"]:has(.c-custom-accordion__btn[aria-expanded="true"]) {
    padding-bottom: 112px;
} */
.c-custom-accordion__area--none {
    display: none !important;
}
.c-custom-accordion__area--active {
    display: block !important;
}
.c-custom-accordion__btn-wrap{position: static;}
.c-custom-accordion__btn-wrap:has(.c-custom-accordion__btn[aria-expanded="true"]){margin-top: 40px;}
.c-custom-accordion__btn[aria-expanded="true"] .c-button__text--open {
    display: none;
}
.c-custom-accordion__btn[aria-expanded="true"] .c-button__text--close {
    display: block;
}
.c-custom-accordion__btn .c-button__text--close {
    display: none;
}
@media screen and (max-width: 767px) {
    #sticky-2depth-tab-ha-benefit-preview-panel-01 .c-custom-accordion__area {
        scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + calc(34 / 390 * 100vw) + 20px); /* gt.yang : calc(34 / 390 * 100vw) + 20px은 2depth sticky 높이 */
    }
    #sticky-2depth-tab-home-style-panel-01 .c-custom-accordion__area {
        scroll-margin-top: calc(var(--header-height) + var(--sticky-main-switch-height) + var(--sticky-main-sticky-height) + calc(34 / 390 * 100vw) + 20px); /* gt.yang : calc(34 / 390 * 100vw) + 20px은 2depth sticky 높이 */
    }
    .c-custom-accordion[data-accordion-toggle="true"]:has(.c-custom-accordion__btn[aria-expanded="true"]) {
        /* padding-bottom: calc(70 / 390 * 100vw); */
        padding-bottom: 0;
    }
    .c-custom-accordion[data-accordion-toggle="true"] .c-custom-accordion__btn-wrap:has(.c-custom-accordion__btn[aria-expanded="true"]) {
        margin-top: calc(30 / 390 * 100vw);
        padding-top: 0;
    }
}
/* // 커스텀 아코디언 */
/* 가전 - 더 많은 혜택 보기 */
.ha-more-benefits .c-tab--round{
    padding: 10px 0;
    font-weight: 500;
    background-color: #fff;
}
.ha-more-benefits .c-custom-accordion__area--fade {
    height: min(182px, calc((182 / 1146) * 100vw));
}
.ha-more-benefits .c-custom-accordion__area--fade::after{
    top: 25%;
    height: 75%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.70) 39.93%, #FFF 85.22%);
}
.ha-more-benefits .c-toggle {
    padding-top: 32px;
}
@media screen and (max-width: 767px) {
    .c-custom-accordion__btn-wrap{position: static;}
    .ha-more-benefits .c-custom-accordion__area--fade {
        height: calc(160 / 390 * 100vw);
    }
    .ha-more-benefits .c-custom-accordion__area--fade::after{
        top: 28%;
        height: 72%;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.70) 39.93%, #FFF 85.22%);
    }
    .exclusive-purchase-benefits .c-tab--round{
        margin-bottom: calc(4 / 390 * 100vw);
        padding: calc(10 / 390 * 100vw) 0;
    }
    .custom-scroll-slider__item--multi-item-combined {
        flex: 0 0 100%;
    }
    .exclusive-purchase-benefits .c-toggle {
        padding-top: calc(24 / 390 * 100vw);
    }
}
/* // 가전 - 더 많은 혜택 보기 */

/* 다품목&결합 혜택 */
.event-benefit-template .exclusive-purchase-benefits .c-title-area--multi-item-combined {
}
@media screen and (max-width: 767px) {
    .event-benefit-template .exclusive-purchase-benefits .c-title-area--multi-item-combined {
        margin-top: calc(24 / 390 * 100vw);
    }
}
/* // 다품목&결합 혜택 */



/* 가전+홈스타일 결합할인  */
.event-benefit-template .home-bundle-deal-product .article__inner{padding-top:20px;}
.event-benefit-template .home-bundle-deal__content-wrap {
    display: flex;
    gap:20px;    
    justify-content: center;
}
.event-benefit-template .home-bundle-deal .c-toggle--notice .c-toggle__btn-wrap{
    margin: 24px 0;
}
.event-benefit-template .wrap--black .c-toggle__btn.c-toggle__btn--no-arr::after{
    display: none;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-bundle-deal .c-title-area, .event-benefit-template .home-bundle-deal .c-title-area--center .c-title{
        align-items: baseline;
        text-align: left;
    }
    .event-benefit-template .home-bundle-deal__content-wrap {
        flex-direction: column;
        margin: 0 calc(20 / 390 * 100vw) calc(24 / 390 * 100vw);
        row-gap: calc(24 / 390 * 100vw);
    }
    .event-benefit-template .home-bundle-deal .c-toggle--notice .c-toggle__btn-wrap{
        margin: 0;
    }
    .event-benefit-template .home-bundle-deal .c-toggle--notice.on .c-toggle__content{
        margin-top: calc(26 / 390 * 100vw);
    }
    .event-benefit-template .home-bundle-deal-product .article__inner{
        
    }
}
/* // 가전+홈스타일 결합할인  */

/* 가전 세트 추가 할인 */
.event-benefit-template .ha-appliance-set__cashback-conetent-wrap {
    display: flex;
}
.event-benefit-template .ha-appliance-set__cashback-banner {
    flex-basis: 278px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.10), 0 2px 20px 0 rgba(0, 0, 0, 0.10);
}
.event-benefit-template .ha-appliance-set__cashback-banner-link {
    position: absolute;
    top: 21%;
    left: 0;
    width: 50%;
    height: 13%;
}
.event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider {
    max-width: calc(100% - 278px - 24px);
    margin-left: 24px;
}
.event-benefit-template .ha-appliance-set__cashback-conetent-wrap .c-product__list {
    grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
}
@media screen and (max-width: 767px) {
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap {
        flex-direction:column;
    }
    .event-benefit-template .ha-appliance-set__cashback-banner {
        flex-basis: initial;
        box-shadow: none;
    }
    .event-benefit-template .ha-appliance-set__cashback-banner-link {
        top: 54%;
        left: 9%;
        width: 27%;
        height: 19%;
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider {
        max-width: 100%;
        margin-left: auto;
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider__content-wrapper {
        margin: 0 calc(20 / 390 * 100vw);
        gap: calc(20 / 390 * 100vw) calc(12 / 390 * 100vw);
        flex-wrap: wrap;
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .custom-scroll-slider__item {
        flex-basis:calc((100% - calc(12 / 390 * 100vw)) / 2);
    }
    .event-benefit-template .ha-appliance-set__cashback-conetent-wrap .c-product__list {
        grid-template-columns: initial;
        margin: 0;
    }
}/* // 가전 세트 추가 할인 */

/* 공통 기획전 보러가기 */
@media screen and (min-width: 768px) {
    .event-benefit-template .custom-scroll-slider--small .custom-scroll-slider__content-wrapper{
        justify-content: center;
        column-gap: 30px;
    }
}
/* // 공통 기획전 보러가기 */

/* 더 많은 제품을 만나고 */
.event-benefit-template .ha-view-more-product__linker {
    position: absolute;
}
.event-benefit-template .ha-view-more-product__linker--01 {
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
}
.event-benefit-template .ha-view-more-product__linker--02 {
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .event-benefit-template .ha-view-more-product .article__inner{padding-inline: 10px;}
}

@media screen and (max-width: 767px) {
    .event-benefit-template .ha-view-more-product__linker--01 {
        top: 0;
        left: 2%;
        width: 97%;
        height: 50%;
    }
    .event-benefit-template .ha-view-more-product__linker--02 {
        top: 49%;
        left: 1%;
        width: 97%;
        height: 54%;
    }
}
/* // 더 많은 제품을 만나고 */

/* 기획전 보러가기 슬라이드 공통 */
.event-benefit-template .exhibition-slider .swiper-container{
@media screen and (min-width: 768px) {
    .swiper-wrapper{justify-content: center;}
    .swiper-slide{width: calc(268/1186*100%); padding: 0 calc(10/1186*100%);}
}
.c-swiper__controls {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
    padding: 16px 0;
    column-gap:6px;
}

.swiper-pagination-bullets {
    position: relative;
    bottom: initial;
    display: flex;
    justify-content: center;
    gap: 2px;
    width: fit-content;
    padding-top:0;
}

.swiper-pagination-bullet {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18px;
    height: 18px;
    margin: 0;
    background-color: transparent;
    opacity: 1;
    &::after {
        content: "";
        display: block;
        width: 5px;
        height: 5px;
        background-color: #898989;
        border-radius: 100px;
    }
}

.swiper-pagination-bullet-active {
    background-color: transparent;
    opacity: 1;

    &::after {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        border: solid 2px #fff;
        background-color:transparent;
    }
}

.c-swiper__play-and-stop-button-wrap {
    position: relative;
}
.c-swiper__play-and-stop-button {
    display: flex;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 100px;
    align-items: center;
    justify-content: center;

    &::before {
        display: block;
        content: "";
    }

    &[aria-pressed="false"]:before {
        box-sizing: border-box;
        width: 6px;
        height: 6px;
        border-right: 2px solid #111;
        border-left: 2px solid #111;
    }
    &[aria-pressed="true"]:before {
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 6px solid #111;
    }
}
}
/* // 기획전 보러가기 슬라이드 공통 */

/* // 홈스타일 - 리빙위크 혜택​ 미리보기  */
.event-benefit-template .home-style-kitchen-week-guide .article__inner {
    padding-bottom: 0;
}
.event-benefit-template .home-style-kitchen-week-guide__btn {
    position: absolute;
}
.event-benefit-template .home-style-kitchen-week-guide__btn--brand-focus {
    top: 75%;
    left: 41%;
    width: 18%;
    height: 21%;
}
.event-benefit-template .home-style-kitchen-week-guide__btn--low-price-challenge {
    top: 75%;
    left: 7%;
    width: 18%;
    height: 21%;
}
.event-benefit-template .home-style-kitchen-week-guide__btn--shinhan-card {
    top: 75%;
    left: 75%;
    width: 18%;
    height: 21%;
}
.event-benefit-template .home-style-kitchen-week-guide__go-best-brand {
    position: absolute;
    top: 39%;
    left: 4%;
    width: 19%;
    height: 17%;
}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-style-kitchen-week-guide__btn--brand-focus {
        top: 73%;
        left: 37%;
        width: 26%;
        height: 24%;
    }
    .event-benefit-template .home-style-kitchen-week-guide__btn--low-price-challenge {
        top: 73%;
        left: 6%;
        width: 26%;
        height: 24%;
    }
    .event-benefit-template .home-style-kitchen-week-guide__btn--shinhan-card {
        top: 73%;
        left: 67.7%;
        width: 26%;
        height: 24%;
    }
    .event-benefit-template .home-style-kitchen-week-guide__go-best-brand {
        top: 41%;
        left: 10%;
        width: 36%;
        height: 17%;
    }
    
    .event-benefit-template .home-style-kitchen-week-guide .custom-scroll-slider__content-wrapper {
        margin: 0;
        column-gap: 0;
    }
    .event-benefit-template .home-style-kitchen-week-guide .custom-scroll-slider__item {
        min-width: calc(320 / 390 * 100vw);
        padding: 0;
    }
    .event-benefit-template .home-style-kitchen-week-guide .custom-scroll-slider__item {
        padding-left: calc(20 / 390 * 100vw);
    }
    .event-benefit-template .home-style-kitchen-week-guide .custom-scroll-slider__item:last-child {
        padding-right: calc(20 / 390 * 100vw);
        min-width: calc(340 / 390 * 100vw);
    }
    .event-benefit-template .home-style-kitchen-week-guide .custom-scroll-slider__nav-button--next {
        right: calc(54 / 390 * 100vw);
    }
}
/* 홈스타일 - 키친위크 혜택​ 모음  */

/*  홈스타일 더 알아보기 */
.event-benefit-template .home-style-view-more{
    position: relative;
    z-index: 0;
}
.event-benefit-template .home-style-view-more .article__content-area:not(:has(.img-shadow-only-pc)){
    position: static;
    max-width: 100%;
    padding: 0;
}
.custom-center-slider-wrap{
    padding:4px 0 0;
}
.custom-center-slider-container{
    overflow: hidden;
}
.swiper.custom-center-slider {
  width: 100%;
  height: 100%;
  overflow: visible;
}
.swiper.custom-center-slider .custom-scroll-slider__item {
  padding:0 10px;
}
.custom-center-slider-wrap .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    cursor: pointer;
    border-radius: 100px;
    box-shadow: 0 0 1px 0 rgba(33, 39, 49, 0.36), 0 2px 8px 0 rgba(33, 39, 49, 0.08);
    transform: translateY(-50%);
    background: #fff url(/kr/event/promotions/images/icon-line-chervron-left-black.svg) no-repeat;
    background-size: 7px 12px;
    background-position: center;
    transition:
        background-color 0.2s,
        box-shadow 0.2s,
        opacity 0.2s;
    margin-top:0;
}
.custom-center-slider-wrap .swiper-button:hover {
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}
.custom-center-slider-wrap .swiper-button:focus-visible {
    outline: 3px solid #007bff;
    outline-offset: 2px;
}

.custom-center-slider-wrap .swiper-button.swiper-button-prev{
    left: 10px;
}
.custom-center-slider-wrap .swiper-button.swiper-button-next {
    right: 10px;
    transform: translateY(-50%) rotate(180deg);
}
.custom-center-slider-wrap .swiper-button.swiper-button-disabled {
    pointer-events: none;
    cursor: not-allowed;
    opacity: 0.3;
    display: none !important;
}
.custom-center-slider-wrap .swiper-button-next:after,.custom-center-slider-wrap .swiper-button-prev:after{
    display: none;
}
.custom-center-slider-wrap .swiper-pagination{
    display: block;
    position: relative;
    width: 80px;
    height: 2px;
    margin:20px auto 0;
    background-color: rgba(255,255,255,0.4);
}
.custom-center-slider-wrap .swiper-pagination .swiper-pagination-progressbar-fill{background-color: #fff;}
.custom-center-slider-background{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
.custom-center-slider-background picture{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.5s ease ;
}
.custom-center-slider-background picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.custom-center-slider-background picture.active{
    opacity: 1;
}
@media screen and (max-width: 1450px) {
    .custom-center-slider-wrap .swiper-button.swiper-button-prev {
        left: calc(6 / 390 * 100vw);
    }
    .custom-center-slider-wrap .swiper-button.swiper-button-next {
        right: calc(6 / 390 * 100vw);
    }
}
@media screen and (max-width: 1165px) {
    .event-benefit-template .home-style-view-more .article__content-area:not(:has(.img-shadow-only-pc)){
        padding:0;
    }
}
@media screen and (max-width: 767px) {
    .event-benefit-template .home-style-view-more .article__inner {
        padding-top: calc(32 / 390 * 100vw);
    }
    .swiper.custom-center-slider .custom-scroll-slider__item {padding:0 calc(7/390*100vw);}
    .custom-center-slider-wrap .swiper-pagination{
        margin-top: calc(20 / 390 * 100vw);
        width: calc(80 / 390 * 100vw);
        height: max(4px, calc(4 / 390 * 100vw));
    }
    .custom-center-slider-wrap .swiper-button.swiper-button-prev {
        transform: translateY(0);
    }
    .custom-center-slider-wrap .swiper-button.swiper-button-next {
       transform: rotate(180deg); 
    }
    .custom-center-slider-wrap{padding:calc(12/390*100vw) 0 0; position: static;}
    .custom-center-slider-wrap .swiper-button {
        width: calc(32 / 390 * 100vw);
        height: calc(32 / 390 * 100vw);
        background: #fff url(/kr/event/promotions/images/icon-line-chervron-left-black-mo.svg) no-repeat;
        background-position: center;
        background-size: calc(5 / 390 * 100vw) calc(8 / 390 * 100vw);
        box-shadow: 0 0 1px 0 rgba(33, 39, 49, 0.36), 0 2px 6px 0 rgba(33, 39, 49, 0.08);
    }
    .custom-center-slider-wrap .swiper-button:hover {
        box-shadow: 0 0 0.5px 0 rgba(33, 39, 49, 0.36), 0 1px 4px 0 rgba(33, 39, 49, 0.08);
    }
}
/* // 홈스타일 더 알아보기​ */

/* ========================= */
/* coupon */
/* ========================= */

.event-benefit-template .coupon-benefits-list .c-coupon__template-v2{
    width: 369px;
    height: 80px;
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    -webkit-mask-image: radial-gradient(circle at 100% 50%, transparent 6px, black 7px);
    mask-image: radial-gradient(circle at 100% 50%, transparent 6px, black 7px);
    @media screen and (max-width: 767px) {
        width: calc(350/390*100vw);
        height: calc(68/390*100vw);
    }
    .c-coupon__template-v2__content{
        display: flex;
        flex-direction: row;
        width: 100%;
        &.c-coupon__template-v2__red_type{
            background-color: #FD312E;
        }
        &.c-coupon__template-v2__black_type{
            background-color: #111111;
        }
        .c-coupon__template-v2__info{
            display: flex;
            flex-direction: row;
            flex: 1;
            .c-coupon__template-v2__icon-red{
                .c-coupon__template-v2__coupon{
                    width: 32px;
                    height: 32px;
                    background: url(/kr/event/2026/03/23_kitchen_week/resources/ico_red_coupon.svg) center / 32px no-repeat;
                }
                .c-coupon__template-v2__kakao{
                    width: 32px;
                    height: 32px;
                    background: url(/kr/event/2026/03/23_kitchen_week/resources/ico_red_kakao.svg) center / 32px no-repeat;
                }
            }
            .c-coupon__template-v2__price{
                width: 72px;
                display: flex;
                align-items: center;
                justify-content: center;
                @media screen and (max-width: 767px) {
                    width: calc(72/390*100vw);
                }
                &.c-coupon__template-v2__price-white{
                    color: #fff;
                }
                &.c-coupon__template-v2__price-red{
                    color: #FD312E;
                }
                .c-coupon__template-v2__number{
                    font-size: 22px;
                    font-weight: 600;
                    @media screen and (max-width: 767px) {
                        font-size: calc(22/390*100vw);
                    }
                }
                .c-coupon__template-v2__unit{
                    &.c-coupon__template-v2__unit-per{
                        font-size: 16px;
                        @media screen and (max-width: 767px) {
                            font-size: calc(16/390*100vw);
                        }
                    }
                    &.c-coupon__template-v2__unit-kor{
                        font-size: 10px;
                        font-weight: 700;
                        margin-top: 3px;
                        @media screen and (max-width: 767px) {
                            font-size: calc(10/390*100vw);
                        }
                    }
                }
            }
            .c-coupon__template-v2__title{
                display: flex;
                flex-direction: column;
                justify-content: center;
                flex: 1;
                gap:3px 0 ;
                .c-coupon__template-v2__title-main{
                    font-size: 14px;
                    line-height: 1.3;
                    font-weight: 600;
                    letter-spacing: -0.02em;
                    color: #fff;
                    @media screen and (max-width: 767px) {
                        font-size: calc(14/390*100vw);
                    }
                }
                .c-coupon__template-v2__title-desc{
                    font-size: 12px;
                    line-height: 1.4;
                    font-weight: 500;
                    color: #eee;
                    @media screen and (max-width: 767px) {
                        font-size: calc(11/390*100vw);
                        font-weight: 400;
                    }
                }
            }
        }
        .c-coupon__template-v2__button-box{
            display: flex;
            width: 80px;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            border-left: 1px dashed rgba(255,255,255,0.5);
            @media screen and (max-width: 767px) {
                width: calc(80/390*100vw);
            }
            .c-coupon__template-v2__button{
                display: flex;
                width: 100%;
                height: 100%;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                gap: 2px;
                .c-coupon__template-v2__ico{
                    &.c-coupon__template-v2__button-download{
                        width: 20px;
                        height: 20px;
                        background: url('/kr/event/promotions/images/ico_white_download.svg') center/20px no-repeat;
                        @media screen and (max-width: 767px) {
                            width: calc(20/390*100vw);
                            height: calc(20/390*100vw);
                            background: url('/kr/event/promotions/images/ico_white_download.svg') center/calc(20/390*100vw) no-repeat;
                        }
                    }
                    &.c-coupon__template-v2__button-link{
                        width: 20px;
                        height: 20px;
                        background: url('/kr/event/promotions/images/ico_white_link.svg') center/20px no-repeat;
                        @media screen and (max-width: 767px) {
                            width: calc(20/390*100vw);
                            height: calc(20/390*100vw);
                            background: url('/kr/event/promotions/images/ico_white_link.svg') center/calc(20/390*100vw) no-repeat;
                        }
                    }
                }
                .c-coupon__template-v2__button-text{
                    font-size: 12px;
                    line-height: 1.333;
                    color: #fff;
                    @media screen and (max-width: 767px) {
                        font-size: calc(12/390*100vw);
                    }
                }
            }
        }
    }
}

/* ========================= */
/* // coupon */
/* ========================= */